<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>ip_address
: <a class="el" href="classcelGameInfo.html#a347f8d21268caac0e83291055a13d8a9">celGameInfo</a>
, <a class="el" href="classcelPlayer.html#a4dcd83e821a7e6d9f8d6214e4432e583">celPlayer</a>
</li>
<li>Parse()
: <a class="el" href="structiCelExpressionParser.html#ae7141fe473815be661f096cdb3afcb53">iCelExpressionParser</a>
</li>
<li>password
: <a class="el" href="classcelGameInfo.html#a59e83f3d5f6e42f64190140fcff5cafa">celGameInfo</a>
</li>
<li>Pause()
: <a class="el" href="structiPcSoundSource.html#a41f82d091c493d8c9f0ef7b8e2ad5e37">iPcSoundSource</a>
</li>
<li>PerformAction()
: <a class="el" href="structiCelPropertyClassTemplate.html#a3cb921a9955f02448c7ceb79e394aa9c">iCelPropertyClassTemplate</a>
, <a class="el" href="structiCelPropertyClass.html#a4c92554e60d83f4e69dd442360ae0956">iCelPropertyClass</a>
</li>
<li>period
: <a class="el" href="classcelNetworkLinkData.html#ad8f37a12aa1372769930329382037cfe">celNetworkLinkData</a>
</li>
<li>persistence_mask
: <a class="el" href="classcelNetworkLinkData.html#a4c84dd65258bc2dc67625b007a99b151">celNetworkLinkData</a>
</li>
<li>PersistenceProblem()
: <a class="el" href="classcelGameServerManager.html#a1bd1f5db329bf4f59b10ee3ef6835491">celGameServerManager</a>
</li>
<li>Play()
: <a class="el" href="structiPcSoundSource.html#a7b14d765ebfdd03c8d05b58bcd7b9dc8">iPcSoundSource</a>
</li>
<li>player_id
: <a class="el" href="classcelPlayer.html#a5459b82d64e51492096744336f204041">celPlayer</a>
</li>
<li>player_name
: <a class="el" href="classcelPlayer.html#a6d84ed9b5c9a1986a8a9f96941c6d7a3">celPlayer</a>
</li>
<li>PlayerNetworkStateChanged()
: <a class="el" href="classcelGameServerManager.html#ac631853c4262d0e20da841e5a9dc832c">celGameServerManager</a>
</li>
<li>PlayerValidated()
: <a class="el" href="classcelGameClientManager.html#a8527af0860e7ecdef1053f7db9d4dd32">celGameClientManager</a>
</li>
<li>PointCamera()
: <a class="el" href="structiPcDefaultCamera.html#a6a501724281f185506af71717d1218a4">iPcDefaultCamera</a>
, <a class="el" href="structiPcRegion.html#ad9df30c059dd303921b2d79ab5457f11">iPcRegion</a>
, <a class="el" href="structiPcZoneManager.html#a26844c8000dd15fa16b00f333995906b">iPcZoneManager</a>
</li>
<li>PointMesh()
: <a class="el" href="structiPcZoneManager.html#a433048a44ab42bac6e1fd0a9ffb55d22">iPcZoneManager</a>
</li>
<li>port_nb
: <a class="el" href="classcelGameInfo.html#af518a5c71c34eafe567528148ce946ea">celGameInfo</a>
, <a class="el" href="classcelPlayer.html#a437c0e87e7e8e84b0ea36aab4636d5fb">celPlayer</a>
</li>
<li>PrevCameraMode()
: <a class="el" href="structiPcNewCamera.html#a52765a114a0a0f671a19c6d3b35d7729">iPcNewCamera</a>
</li>
<li>Previous()
: <a class="el" href="structiCelNavMeshPath.html#a08f0e56ebb9932a4c43f0571fff9c840">iCelNavMeshPath</a>
, <a class="el" href="structiCelPath.html#ada8aec29d64ca120f6cd2dc973c94177">iCelPath</a>
, <a class="el" href="structiCelHPath.html#a07d7c29607c3075f8a4a6345ea9b81b8">iCelHPath</a>
</li>
<li>Print()
: <a class="el" href="structiPcTest.html#a54d8500ac6b1284cb994f471e69844bf">iPcTest</a>
</li>
<li>Process()
: <a class="el" href="structiPcNeuralNet.html#a1f0fb6bad9d6ec726e9a14cc9e817a55">iPcNeuralNet</a>
</li>
<li>PropertyChanged()
: <a class="el" href="structiPcPropertyListener.html#a6844d47be750becebc1e4d79cb55442f">iPcPropertyListener</a>
, <a class="el" href="structiCelPropertyChangeCallback.html#a7298a02e00001bf9f398c7f431310fe0">iCelPropertyChangeCallback</a>
</li>
<li>PropertyClassesHaveChanged()
: <a class="el" href="structiCelPropertyClass.html#af530504ecbc1b499e0bb230b11db1548">iCelPropertyClass</a>
</li>
<li>Pursue()
: <a class="el" href="structiPcSteer.html#a818c245703a5d6161741a869268aac22">iPcSteer</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
